@charset "UTF-8";

* {
  font-size: 100%;
  /* font-family: Arial, Helvetica, sans-serif; */
}
html {
  font-size: 16px;
}

:root {
  --font-family-sans-serif: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

/* For Webkit browsers (Chrome, Safari) */
::-webkit-scrollbar {
  width: 0.375rem;
  height: 0.375rem;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 0.625rem;
}

::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 0.625rem;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}


.truncate-ellipsis,
.text-truncate {
  /* display: inline-block; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.truncate-ellipsis {
  max-width: 12.5rem;
}

.switch {
  position: relative;
  display: inline-block;
  width: 3.25rem;
  height: 1.438rem;
  text-transform: none;
}

.switch input {
  display: none;
}

.slidercheck {
  min-width: 3.125rem;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(145, 139, 139);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slidercheck:before {
  position: absolute;
  content: "";
  height: 1rem;
  width: 1rem;
  left: 0.125rem;
  bottom: 0.188rem;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked+.slidercheck {
  background-color: #2ab934;
}

input:focus+.slidercheck {
  box-shadow: 0 0 0.063rem #2196f3;
}

input:checked+.slidercheck:before {
  -webkit-transform: translateX(1.938rem);
  -ms-transform: translateX(1.938rem);
  transform: translateX(1.938rem);
}

.on {
  display: none;
}

.on {
  color: white;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 35%;
  font-size: 0.875rem;
  font-family: Verdana, sans-serif;
}

.off {
  display: block;
  color: white;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 65%;
  font-size: 0.875rem;
  font-family: Verdana, sans-serif;
}

input:checked+.slidercheck .on {
  display: block;
}

input:checked+.slidercheck .off {
  display: none;
}

/* Rounded sliders */
.slidercheck.round {
  border-radius: 1.5rem;
}

.slidercheck.round:before {
  border-radius: 50%;
}

/* Toggle Switch  */

.toggle {
  height: 1.25rem;
  width: 2.875rem;
  border-radius: 1rem;
  display: inline-block;
  position: relative;
  margin: 0;
  border: 0.125rem solid transparent;
  background: rgb(145, 139, 139);
  transition: all 0.2s ease;
  color: white;
  transform: translate(-50%, -50%);
  top: 0.75rem;
  left: 25%;
  font-size: 0.75rem;
  font-family: verdana, sans-serif;
  text-align: right;
  text-transform: none;
}

.toggle:after {
  content: "";
  position: absolute;
  top: 0.063rem;
  left: 0;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 50%;
  background: white;
  box-shadow: 0 0.063rem 0.125rem rgba(44, 44, 44, 0.2);
  transition: all 0.2s cubic-bezier(0.5, 0.1, 0.75, 1.35);
}

.toggle.on {
  display: inline-block;
  background: linear-gradient(180deg, #68c501 0%, #5cc100 100%);
  color: white;
  position: relative;
  transform: translate(-50%, -50%);
  top: 0.75rem;
  left: 25%;
  font-size: 0.75rem;
  font-family: verdana, sans-serif;
  text-align: left;
}

.toggle.on:after {
  right: 0.063rem;
  left: auto;
}

.onn {
  color: white;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 30%;
  font-family: Verdana, sans-serif;
}

.of {
  color: white;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 63%;
  font-family: Verdana, sans-serif;
}

.dark-mode .border-dark {
  border-color: #4b545c !important;
}

.hidden {
  display: none;
}

.inline-block {
  display: inline-block;
}

.left {
  float: left;
}

.splitter {
  display: inline-block;
  width: 0px;
  border-right: 0.063rem solid #d9d9d9;
}

.login-header {
  height: 2.438rem;
  padding: 0px 0.188rem;
  position: relative;
  margin-top: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-header img {
  display: inline-block;
  /* height: 2.438rem; */
  width: 4.688rem;
  position: absolute;
  bottom: 0px;
  left: 1.875rem;
}

.login-header span.splitter {
  height: 1rem;
  line-height: 2.438rem;
  margin: 0px 0.625rem;
  position: absolute;
  left: 7.5rem;
  bottom: 0.375rem;
}

.login-header span.title {
  display: inline-block;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #282828;
  position: absolute;
  left: 8.75rem;
  bottom: 0px;
}

.login-bg {
  /* max-height: calc(100vh - 10rem); */
  max-height: -webkit-fill-available;
  margin: 2.5rem 2.5rem 2.5rem 0px;
  border-radius: 2.5rem;
  overflow: hidden;
  height: 100%;
}

.login-bg img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

.signin-text {
  margin-top: 6.25rem;
  margin-bottom: 1.875rem;
  font-family: Poppins;
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 3.375rem;
  text-align: left;
  color: #161616;
}

.accept-term {
  font-family: Poppins;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  text-align: left;
  color: #161616;
}

.lnk-btn {
  color: #065737;
  text-decoration: none;
  font-family: Poppins;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.125rem;
}

/* .btn {
  border-radius: 1.875rem;
  color: #fff;
} */


.btn.btn-primary,
.btn.btn-primary:focus {
  background-color: #065737;
  border-color: #065737;
  color: #fff;
}

.btn.btn-primary:disabled {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #aaaaaa;
}

.btn.btn-primary:hover {
  background-color: #087247;
  color: #eeeeee;
}

.btn.btn-info.disabled,
.btn.btn-default.disabled,
.btn.btn-primary.disabled,
.btn.btn-success.disabled,
.btn.btn-warning.disabled,
.btn.btn-danger:disabled {
  color: #aaaaaa;
  background-color: #eeeeee;
  border-color: #eeeeee;
}

.btn.btn-secondary {
  background-color: #ffffff;
  color: #161616;
  border-color: #065737;
}

.btn.btn-secondary:hover {
  background-color: #cfcfcf;
}

.btn.btn-light {
  background-color: #ffffff;
  color: #161616;
  border-color: #d8d6d6;
}

.btn.btn-light:hover {
  background-color: #cfcece;
  color: #161616;
}

.btn.btn-primary-dark {
  background-color: #00312d;
  border-color: #00312d;
}

.btn.btn-primary-dark:hover {
  background-color: #00423d;
}

.btn.btn-primary-dark:focus {
  background-color: #00423d;
}

.btn.btn-primary:not(:disabled):not(.disabled).active,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn.btn-primary.dropdown-toggle {
  background-color: #065737;
  border-color: #065737;
}

.btn.btn-outline-danger {
  color: #ffffff;
  border-color: #ffffff;
  background-color: #ff5555;
  min-width: 4.625rem;
}

/* .btn.btn-outline-danger.active,
.btn.btn-outline-danger:hover {
  background-image: linear-gradient(to top, #7a0b0b 0%, #d92020 50%, #ff5555 100%); */
  /* background-color: #ff5555; */
  /* color: #ffffff;
} */

/* .btn.btn-outline-danger {
  font-family: Poppins;
  font-weight: 500;
  color: #ff5555;
  border-color: #c1c1c1;
  background-color: #ffffff;
  min-width: 4.625rem;
}

.btn.btn-outline-danger.active,
.btn.btn-outline-danger:hover {
  background-color: #ff5555;
  border-color: #c1c1c1;
  color: #ffffff;
} */

.btn.btn-outline-primary {
  font-family: Poppins;
  font-weight: 500;
  color: #ffffff;
  border-color: #065737;
  background-color: #065737;
  min-width: 4.625rem;
}

/* .btn.btn-outline-primary.active,
.btn.btn-outline-primary:hover {
  background-color: #065737;
  border-color: #c1c1c1;
  color: #ffffff;
} */

.btn.btn-info,
.btn.btn-info:focus {
  background-color: #f8f8f8;
  border-color: #f8f8f8;
  color: #333333;
  font-family: Poppins;
  font-weight: 500;
  line-height: 1.75rem;
  text-align: center;
}

.btn.btn-info:disabled {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #aaaaaa;
}

.btn-info:not(:disabled):not(.disabled):active,
.btn.btn-info:hover {
  background-color: #EEE;
  color: #333;
}


.btn-full {
  display: inline-block;
  width: 100%;
  max-width: 31.25rem;
}

.btn2 {
  padding: 0.375rem 1.75rem;
  border-radius: 0.625rem;
}

.mg-t7 {
  margin-top: 0.438rem;
}

.btn-full:hover,
.lnk-btn:hover {
  opacity: 0.88;
}

.lbl {
  font-size: 1rem;
  font-weight: 400 !important;
  color: #161616;
}

.horizontal-devider {
  margin-top: 3.125rem;
}

.errorMsg {
  font-size: 0.875rem;
}

.panel {
  padding: 0px 1.875rem;
  margin: auto;
}

@media (min-width: 1200px) {
  .panel {
    padding: 0px 3.125rem;
  }
}

@media (min-width: 1400px) {
  .panel {
    padding: 0px 5rem;
  }
}

@media (min-width: 1600px) {
  .panel {
    padding: 0px 6.25rem;
  }
}

@media (min-width: 1800px) {
  .panel {
    padding: 0px 8.125rem;
  }
}

.wrapper {
  max-width: 100%;
  min-width: 720px;
  /* overflow: hidden; */
}

.layout-fixed .main-desk-logo {
  display: block;
  position: fixed;
  width: 15.625rem;
  height: 57.08px;
  /* border-bottom: 0.063rem solid rgb(222, 226, 230); */
  z-index: 1039;
  padding: 0.5rem;
}

.layout-fixed .main-sidebar {
  top: 3.625rem;
}

.user-panel {
  margin: 3.75rem auto;
  text-align: center;
  width: 100%;
  border: none !important;
}

.user-panel .info {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.5rem;
  letter-spacing: -0.04em;
  text-align: left;
  margin-left: 0.313rem;
  color: #333333;
}

.mobile-display {
  display: none;
}

@media (max-width: 991.98px) {
  .mobile-display {
    display: inline-block !important;
  }

  .layout-fixed .main-desk-logo {
    z-index: 1033;
  }
}

.nav-sidebar>.nav-item>.nav-link,
.nav-sidebar>.nav-item>.nav-link,
.nav-treeview>.nav-item>.nav-link {
  font-family: Poppins;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: -0.02em;
  text-align: left;
  color: #161616;
}

.nav-sidebar>.nav-item:hover>.nav-link,
.nav-sidebar>.nav-item>.nav-link:hover,
.nav-treeview>.nav-item>.nav-link:hover {
  border-radius: 3.125rem;
}

.nav-sidebar>.nav-item>.nav-link.active,
.nav-treeview>.nav-item>.nav-link.active {
  background-color: #2c3332 !important;
  color: #ffffff !important;
  border-radius: 3.125rem;
  font-weight: 700;
}

.nav-sidebar>.nav-item.menu-open:hover>.nav-link,
.nav-sidebar>.nav-item>.nav-link.active:hover,
.nav-treeview>.nav-item>.nav-link.active:hover {
  background-color: #525f5e !important;
  color: #ffffff !important;
}

.nav-sidebar>.nav-item.menu-open>.nav-link,
.nav-treeview>.nav-item.menu-open>.nav-link.active {
  background-color: #385352 !important;
  color: #ffffff !important;
  border-radius: 3.125rem;
  font-weight: 700;
}

.nav-item.nav-item-divider {
  margin: 0.5rem 1rem;
  height: 0;
  overflow: hidden;
  border-top: 0.063rem solid #e9ecef;
}

.nav-item.nav-item-spacing {
  margin-bottom: 11.25rem;
}

@media (min-width: 1200px) {
  .modal-xl {
    min-width: 560px;
  }
}

.modal-content {
  border-radius: 1.25rem;
  padding: 1.875rem 1.875rem 1.875rem 1.875rem;
}

.modal-content .modal-header {
  border: none;
  padding: 0;
}

.modal-content .modal-header .modal-title {
  text-align: center !important;
  width: 100%;
  font-family: Poppins;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2.125rem;
  letter-spacing: -0.04em;
  text-align: center;
  color: #161616;
  color: var(--Typography-900, #161616);
}

.modal-content .modal-body {
  border: none;
}

.modal-content .modal-footer {
  /* margin: auto; */
}

.modal-content .modal-footer .btn-success,
.modal-content .modal-footer .btn-info,
.modal-content .modal-footer .btn-light,
.modal-content .modal-footer .btn-danger,
.modal-content .modal-footer .btn-secondary,
.modal-content .modal-footer .btn-outline-secondary,
.modal-content .modal-footer .btn-primary,
.modal-content .modal-footer .btn-default {
  width: max-content;
  /* width: 9.375rem; */
  border-radius: 0.625rem;
  margin-right: 0.25rem;
  font-weight: 500;
  size: 1.25rem;
  line-height: 0;
  height: 2.5rem;
}

.modal-content .modal-footer .btn-secondary {
  background: #ffffff !important;
  color: #161616;
  border-color: #065737;
}

.modal-content .modal-footer .btn-default {
  background-color: #065737;
  border-color: none;
}

.modal-content .modal-footer .btn-primary {
  background-color: #065737;
  border-color: none;
}

.modal-content .modal-footer .btn-outline-secondary {
  color: #6c757d;
  border-color: #6c757d;
}

.modal-content .modal-footer .btn-outline-secondary.active,
.modal-content .modal-footer .btn-outline-secondary:hover {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.modal-content .modal-footer .btn-danger {
  background-color: #df0d00;
  color: #ffffff;
  border-color: #df0d00;
}

.modal-content .modal-footer .btn-light {
  background-color: #ffffff;
  color: #161616;
  border-color: #d8d6d6;
}

.modal-content .modal-footer .btn-secondary:hover {
  background: #c9c9c9;
}

.modal-content .modal-footer .btn-default:hover {
  background: #04794a;
}

.modal-content .modal-footer .btn-primary:hover {
  background: #04794a;
}

.modal-content .modal-footer .btn-danger:hover {
  background: #ff0e01;
}

.modal-content .modal-footer .btn-light:hover {
  background: #cfcece;
  color: #161616;
}

.modal-content .modal-footer .btn-light.disabled,
.modal-content .modal-footer .btn-light:disabled,
.modal-content .modal-footer .btn-secondary.disabled,
.modal-content .modal-footer .btn-secondary:disabled,
.modal-content .modal-footer .btn-default.disabled,
.modal-content .modal-footer .btn-default:disabled,
.modal-content .modal-footer .btn-primary.disabled,
.modal-content .modal-footer .btn-primary:disabled {
  color: #aaaaaa;
  background-color: #eeeeee;
  border-color: #eeeeee;
}

.modal-xl .row .mt-2 {
  width: 70%;
  margin: 0 auto 0.313rem;
  font-weight: 500;
  size: 0.875rem;
  line-height: 1.125rem;
  color: #999999;
}

.modal-xl .row .customCheckbox {
  appearance: none;
  width: 1rem;
  height: 1rem;
  border: 0.125rem solid #d7d7d7;
  background-color: white;
  cursor: pointer;
  outline: none;
  position: relative;
  margin-right: 0.625rem;
  border-radius: 0.25rem;
}

.modal-xl .row .customCheckbox:checked::before {
  content: "";
  position: absolute;
  top: 0.125rem;
  left: 0.125rem;
  width: 0.5rem;
  height: 0.5rem;
  background-color: #065737;
  border-radius: 0.125rem;
}

.modal-xl .row .customCheckbox:checked {
  border-color: #065737;
  /* background-color: #004d26;  */
}

.footer-content {
  width: 100%;
}

.warning-box {
  background: #fef7f2;
  padding: 0.625rem;
  margin-bottom: 0.625rem;
}

.icon-circle {
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 3.125rem;
  font-size: 1.563rem;
  line-height: 3.125rem;
}

.warning-box i.fa-exclamation {
  color: #fff;
  background: orange;
}

.warning-box p {
  margin-top: 1rem;
  font-size: 0.875rem;
}

.success-dialog i.icon-circle {
  background: #5cc986;
  color: #fff;
}

.success-dialog p {
  margin-top: 1rem;
  font-size: 0.938rem;
}

.qr-code {
  width: 12.5rem;
}

/*Signout icons*/
.menu-user .user-item {
  font-weight: 500;
  padding: 0.625rem 1.5rem;
  border-radius: 0.375rem;
  color: #161616;
  margin: 0;
  line-height: 1.25rem;
  font-size: 0.875rem;
}

.menu-user .dropdown-divider {
  margin: 0.5rem 1rem;
}

.menu-user .border-item {
  border: 1.0.313rem solid #eeeeee;
}

.menu-user .account-set-item {
  background-color: #3da35d1a;
  color: #065737;
}

.menu-user .request-access-item {
  background-color: #55aaff1a;
  color: #55aaff;
}

.menu-user .sign-out-item {
  background-color: #ff55551a;
  color: #df0d00;
}

.menu-user .sign-out-icon {
  width: 1.25rem;
  height: 1.25rem;
  vertical-align: middle;
  background-image: url("/theme/img/sign-out.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.menu-user .account-name {
  font-size: 1.25rem;
}

.menu-user .account-email {
  color: #999999;
}

/* nav-link active */
.home-icon,
.ass-icon,
.doc-icon,
.ds-icon,
.file-icon,
.gear-icon {
  width: 1.625rem;
  height: 1.625rem;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: top;
}

.home-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.5 29V21.8889C23.5 21.6531 23.3771 21.427 23.1583 21.2603C22.9395 21.0937 22.6428 21 22.3333 21H17.6667C17.3572 21 17.0605 21.0937 16.8417 21.2603C16.6229 21.427 16.5 21.6531 16.5 21.8889V29" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M10.5 18.9997C10.4999 18.7088 10.5669 18.4213 10.6961 18.1574C10.8254 17.8935 11.0138 17.6595 11.2484 17.4717L18.6373 11.4725C19.0183 11.1674 19.5011 11 20 11C20.4989 11 20.9817 11.1674 21.3627 11.4725L28.7516 17.4717C28.9862 17.6595 29.1746 17.8935 29.3039 18.1574C29.4331 18.4213 29.5001 18.7088 29.5 18.9997V27.9999C29.5 28.5304 29.2776 29.0391 28.8817 29.4142C28.4858 29.7893 27.9488 30 27.3889 30H12.6111C12.0512 30 11.5142 29.7893 11.1183 29.4142C10.7224 29.0391 10.5 28.5304 10.5 27.9999V18.9997Z" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.ds-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 13C10 12.4696 10.2107 11.9609 10.5858 11.5858C10.9609 11.2107 11.4696 11 12 11H18V29H12C11.4696 29 10.9609 28.7893 10.5858 28.4142C10.2107 28.0391 10 27.5304 10 27V13ZM22 11H28C28.5304 11 29.0391 11.2107 29.4142 11.5858C29.7893 11.9609 30 12.4696 30 13V18H22V11ZM22 22H30V27C30 27.5304 29.7893 28.0391 29.4142 28.4142C29.0391 28.7893 28.5304 29 28 29H22V22Z" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.doc-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11 27.52L11 12.4814C11 11.9292 11.4477 11.4814 12 11.4814H17.1831C17.4289 11.4814 17.666 11.5719 17.8493 11.7356L19.4583 13.1728C19.6415 13.3365 19.8787 13.427 20.1244 13.427L29 13.4269" stroke="black" stroke-width="2" stroke-linecap="round"/><path d="M15.0588 18.5186L29.6541 18.5186L26.9412 27.5186H12.3459L15.0588 18.5186Z" stroke="black" stroke-width="2"/></svg>');
}

.file-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">white<path d="M13.0461 22.5978L10.3584 15.5959C10.1604 15.0803 10.418 14.5019 10.9336 14.304L21.2063 10.3606C21.7206 10.1632 22.2977 10.4189 22.497 10.9325L23.1281 12.5589" stroke="black" stroke-width="2" stroke-linecap="round"/>white<path d="M29.1641 17H18.1641C17.6118 17 17.1641 17.4477 17.1641 18V29C17.1641 29.5523 17.6118 30 18.1641 30H24.7498C25.0151 30 25.2694 29.8946 25.457 29.7071L29.8712 25.2929C30.0587 25.1054 30.1641 24.851 30.1641 24.5858V18C30.1641 17.4477 29.7163 17 29.1641 17Z" stroke="black" stroke-width="2"/>white<path d="M24 25C24 24.4477 24.4477 24 25 24H30L27 27L24 30V25Z" fill="black"/>white</svg>');
}

.ass-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M27.0942 22.8879C27.4636 21.9987 27.6642 21.0466 27.6642 20.0004C27.6642 19.2471 27.5481 18.5252 27.3475 17.8557C26.6614 18.0126 25.9436 18.0963 25.1942 18.0963C23.6594 18.0979 22.1467 17.7338 20.7836 17.0346C19.4205 16.3354 18.247 15.3217 17.362 14.0788C16.4162 16.3499 14.6299 18.1765 12.3692 19.1844C12.327 19.4459 12.327 19.7284 12.327 20.0004C12.327 20.9992 12.5255 21.9883 12.9111 22.9111C13.2968 23.8339 13.862 24.6723 14.5746 25.3786C16.0137 26.805 17.9656 27.6064 20.0009 27.6064C21.1092 27.6064 22.1753 27.3657 23.1359 26.9368C23.7375 28.0772 24.012 28.6421 23.9909 28.6421C22.2598 29.2175 20.9192 29.5 20.0009 29.5C17.4464 29.5 15.0081 28.5061 13.2136 26.7171C12.1212 25.6394 11.3097 24.3145 10.8492 22.8566H9.44531V18.0963H10.5959C10.9445 16.4145 11.7459 14.8576 12.9151 13.5909C14.0844 12.3241 15.5778 11.3947 17.2369 10.9012C18.8961 10.4078 20.659 10.3687 22.3388 10.7882C24.0185 11.2077 25.5524 12.07 26.7775 13.2837C28.1073 14.5973 29.0146 16.272 29.3848 18.0963H30.5564V22.8566H30.4931L26.7353 26.2777L21.1409 25.6499V23.9028H26.2392L27.0942 22.8879ZM17.1192 19.7598C17.4359 19.7598 17.742 19.8853 17.9636 20.1155C18.1864 20.3381 18.3114 20.6389 18.3114 20.9524C18.3114 21.266 18.1864 21.5668 17.9636 21.7894C17.742 22.0091 17.4359 22.1347 17.1192 22.1347C16.4542 22.1347 15.9159 21.6116 15.9159 20.9524C15.9159 20.2933 16.4542 19.7598 17.1192 19.7598ZM22.872 19.7598C23.537 19.7598 24.0648 20.2933 24.0648 20.9524C24.0648 21.6116 23.537 22.1347 22.872 22.1347C22.207 22.1347 21.6686 21.6116 21.6686 20.9524C21.6686 20.6361 21.7954 20.3328 22.0211 20.1091C22.2468 19.8854 22.5528 19.7598 22.872 19.7598Z" fill="black"/></svg>');
}

.gear-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.9999 16C21.0903 16 22.136 16.4214 22.907 17.1716C23.6781 17.9217 24.1112 18.9391 24.1112 20C24.1112 21.0609 23.6781 22.0783 22.907 22.8284C22.136 23.5786 21.0903 24 19.9999 24C18.9095 24 17.8638 23.5786 17.0928 22.8284C16.3217 22.0783 15.8886 21.0609 15.8886 20C15.8886 18.9391 16.3217 17.9217 17.0928 17.1716C17.8638 16.4214 18.9095 16 19.9999 16ZM19.9999 18C19.4547 18 18.9318 18.2107 18.5463 18.5858C18.1608 18.9609 17.9442 19.4696 17.9442 20C17.9442 20.5304 18.1608 21.0391 18.5463 21.4142C18.9318 21.7893 19.4547 22 19.9999 22C20.5451 22 21.068 21.7893 21.4535 21.4142C21.839 21.0391 22.0556 20.5304 22.0556 20C22.0556 19.4696 21.839 18.9609 21.4535 18.5858C21.068 18.2107 20.5451 18 19.9999 18ZM17.9442 30C17.6873 30 17.4714 29.82 17.4303 29.58L17.05 26.93C16.4025 26.68 15.8475 26.34 15.313 25.94L12.7537 26.95C12.5276 27.03 12.2501 26.95 12.1267 26.73L10.0711 23.27C10.0082 23.167 9.98598 23.0452 10.0087 22.9274C10.0314 22.8096 10.0974 22.7039 10.1944 22.63L12.3631 20.97L12.2912 20L12.3631 19L10.1944 17.37C10.0974 17.2961 10.0314 17.1904 10.0087 17.0726C9.98598 16.9548 10.0082 16.833 10.0711 16.73L12.1267 13.27C12.2501 13.05 12.5276 12.96 12.7537 13.05L15.313 14.05C15.8475 13.66 16.4025 13.32 17.05 13.07L17.4303 10.42C17.4714 10.18 17.6873 10 17.9442 10H22.0556C22.3125 10 22.5284 10.18 22.5695 10.42L22.9498 13.07C23.5973 13.32 24.1523 13.66 24.6868 14.05L27.2461 13.05C27.4722 12.96 27.7497 13.05 27.8731 13.27L29.9287 16.73C30.0624 16.95 30.0007 17.22 29.8054 17.37L27.6367 19L27.7086 20L27.6367 21L29.8054 22.63C30.0007 22.78 30.0624 23.05 29.9287 23.27L27.8731 26.73C27.7497 26.95 27.4722 27.04 27.2461 26.95L24.6868 25.95C24.1523 26.34 23.5973 26.68 22.9498 26.93L22.5695 29.58C22.5284 29.82 22.3125 30 22.0556 30H17.9442ZM19.229 12L18.8487 14.61C17.6153 14.86 16.5258 15.5 15.7344 16.39L13.2573 15.35L12.4865 16.65L14.6552 18.2C14.2441 19.3667 14.2441 20.6333 14.6552 21.8L12.4762 23.36L13.2471 24.66L15.7447 23.62C16.5361 24.5 17.6153 25.14 18.8385 25.38L19.2188 28H20.7811L21.1613 25.39C22.3845 25.14 23.4637 24.5 24.2551 23.62L26.7527 24.66L27.5236 23.36L25.3446 21.81C25.7557 20.64 25.7557 19.37 25.3446 18.2L27.5133 16.65L26.7425 15.35L24.2654 16.39C23.4577 15.4803 22.3622 14.8577 21.1511 14.62L20.7708 12H19.229Z" fill="black"/></svg>');
}

.nav-item.menu-open .nav-link .home-icon,
.nav-link.active .home-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.5 29V21.8889C23.5 21.6531 23.3771 21.427 23.1583 21.2603C22.9395 21.0937 22.6428 21 22.3333 21H17.6667C17.3572 21 17.0605 21.0937 16.8417 21.2603C16.6229 21.427 16.5 21.6531 16.5 21.8889V29" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M10.5 18.9997C10.4999 18.7088 10.5669 18.4213 10.6961 18.1574C10.8254 17.8935 11.0138 17.6595 11.2484 17.4717L18.6373 11.4725C19.0183 11.1674 19.5011 11 20 11C20.4989 11 20.9817 11.1674 21.3627 11.4725L28.7516 17.4717C28.9862 17.6595 29.1746 17.8935 29.3039 18.1574C29.4331 18.4213 29.5001 18.7088 29.5 18.9997V27.9999C29.5 28.5304 29.2776 29.0391 28.8817 29.4142C28.4858 29.7893 27.9488 30 27.3889 30H12.6111C12.0512 30 11.5142 29.7893 11.1183 29.4142C10.7224 29.0391 10.5 28.5304 10.5 27.9999V18.9997Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.nav-item.menu-open .nav-link .ds-icon,
.nav-link.active .ds-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 13C10 12.4696 10.2107 11.9609 10.5858 11.5858C10.9609 11.2107 11.4696 11 12 11H18V29H12C11.4696 29 10.9609 28.7893 10.5858 28.4142C10.2107 28.0391 10 27.5304 10 27V13ZM22 11H28C28.5304 11 29.0391 11.2107 29.4142 11.5858C29.7893 11.9609 30 12.4696 30 13V18H22V11ZM22 22H30V27C30 27.5304 29.7893 28.0391 29.4142 28.4142C29.0391 28.7893 28.5304 29 28 29H22V22Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.nav-item.menu-open .nav-link .doc-icon,
.nav-link.active .doc-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11 27.52L11 12.4814C11 11.9292 11.4477 11.4814 12 11.4814H17.1831C17.4289 11.4814 17.666 11.5719 17.8493 11.7356L19.4583 13.1728C19.6415 13.3365 19.8787 13.427 20.1244 13.427L29 13.4269" stroke="white" stroke-width="2" stroke-linecap="round"/><path d="M15.0588 18.5186L29.6541 18.5186L26.9412 27.5186H12.3459L15.0588 18.5186Z" stroke="white" stroke-width="2"/></svg>');
}

.nav-item.menu-open .nav-link .file-icon,
.nav-link.active .file-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">white<path d="M13.0461 22.5978L10.3584 15.5959C10.1604 15.0803 10.418 14.5019 10.9336 14.304L21.2063 10.3606C21.7206 10.1632 22.2977 10.4189 22.497 10.9325L23.1281 12.5589" stroke="white" stroke-width="2" stroke-linecap="round"/>white<path d="M29.1641 17H18.1641C17.6118 17 17.1641 17.4477 17.1641 18V29C17.1641 29.5523 17.6118 30 18.1641 30H24.7498C25.0151 30 25.2694 29.8946 25.457 29.7071L29.8712 25.2929C30.0587 25.1054 30.1641 24.851 30.1641 24.5858V18C30.1641 17.4477 29.7163 17 29.1641 17Z" stroke="white" stroke-width="2"/>white<path d="M24 25C24 24.4477 24.4477 24 25 24H30L27 27L24 30V25Z" fill="white"/>white</svg>');
}

.nav-item.menu-open .nav-link .ass-icon,
.nav-link.active .ass-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M27.0942 22.8879C27.4636 21.9987 27.6642 21.0466 27.6642 20.0004C27.6642 19.2471 27.5481 18.5252 27.3475 17.8557C26.6614 18.0126 25.9436 18.0963 25.1942 18.0963C23.6594 18.0979 22.1467 17.7338 20.7836 17.0346C19.4205 16.3354 18.247 15.3217 17.362 14.0788C16.4162 16.3499 14.6299 18.1765 12.3692 19.1844C12.327 19.4459 12.327 19.7284 12.327 20.0004C12.327 20.9992 12.5255 21.9883 12.9111 22.9111C13.2968 23.8339 13.862 24.6723 14.5746 25.3786C16.0137 26.805 17.9656 27.6064 20.0009 27.6064C21.1092 27.6064 22.1753 27.3657 23.1359 26.9368C23.7375 28.0772 24.012 28.6421 23.9909 28.6421C22.2598 29.2175 20.9192 29.5 20.0009 29.5C17.4464 29.5 15.0081 28.5061 13.2136 26.7171C12.1212 25.6394 11.3097 24.3145 10.8492 22.8566H9.44531V18.0963H10.5959C10.9445 16.4145 11.7459 14.8576 12.9151 13.5909C14.0844 12.3241 15.5778 11.3947 17.2369 10.9012C18.8961 10.4078 20.659 10.3687 22.3388 10.7882C24.0185 11.2077 25.5524 12.07 26.7775 13.2837C28.1073 14.5973 29.0146 16.272 29.3848 18.0963H30.5564V22.8566H30.4931L26.7353 26.2777L21.1409 25.6499V23.9028H26.2392L27.0942 22.8879ZM17.1192 19.7598C17.4359 19.7598 17.742 19.8853 17.9636 20.1155C18.1864 20.3381 18.3114 20.6389 18.3114 20.9524C18.3114 21.266 18.1864 21.5668 17.9636 21.7894C17.742 22.0091 17.4359 22.1347 17.1192 22.1347C16.4542 22.1347 15.9159 21.6116 15.9159 20.9524C15.9159 20.2933 16.4542 19.7598 17.1192 19.7598ZM22.872 19.7598C23.537 19.7598 24.0648 20.2933 24.0648 20.9524C24.0648 21.6116 23.537 22.1347 22.872 22.1347C22.207 22.1347 21.6686 21.6116 21.6686 20.9524C21.6686 20.6361 21.7954 20.3328 22.0211 20.1091C22.2468 19.8854 22.5528 19.7598 22.872 19.7598Z" fill="white"/></svg>');
}

.nav-item.menu-open .nav-link .gear-icon,
.nav-link.active .gear-icon {
  background-image: url('data:image/svg+xml;utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.9999 16C21.0903 16 22.136 16.4214 22.907 17.1716C23.6781 17.9217 24.1112 18.9391 24.1112 20C24.1112 21.0609 23.6781 22.0783 22.907 22.8284C22.136 23.5786 21.0903 24 19.9999 24C18.9095 24 17.8638 23.5786 17.0928 22.8284C16.3217 22.0783 15.8886 21.0609 15.8886 20C15.8886 18.9391 16.3217 17.9217 17.0928 17.1716C17.8638 16.4214 18.9095 16 19.9999 16ZM19.9999 18C19.4547 18 18.9318 18.2107 18.5463 18.5858C18.1608 18.9609 17.9442 19.4696 17.9442 20C17.9442 20.5304 18.1608 21.0391 18.5463 21.4142C18.9318 21.7893 19.4547 22 19.9999 22C20.5451 22 21.068 21.7893 21.4535 21.4142C21.839 21.0391 22.0556 20.5304 22.0556 20C22.0556 19.4696 21.839 18.9609 21.4535 18.5858C21.068 18.2107 20.5451 18 19.9999 18ZM17.9442 30C17.6873 30 17.4714 29.82 17.4303 29.58L17.05 26.93C16.4025 26.68 15.8475 26.34 15.313 25.94L12.7537 26.95C12.5276 27.03 12.2501 26.95 12.1267 26.73L10.0711 23.27C10.0082 23.167 9.98598 23.0452 10.0087 22.9274C10.0314 22.8096 10.0974 22.7039 10.1944 22.63L12.3631 20.97L12.2912 20L12.3631 19L10.1944 17.37C10.0974 17.2961 10.0314 17.1904 10.0087 17.0726C9.98598 16.9548 10.0082 16.833 10.0711 16.73L12.1267 13.27C12.2501 13.05 12.5276 12.96 12.7537 13.05L15.313 14.05C15.8475 13.66 16.4025 13.32 17.05 13.07L17.4303 10.42C17.4714 10.18 17.6873 10 17.9442 10H22.0556C22.3125 10 22.5284 10.18 22.5695 10.42L22.9498 13.07C23.5973 13.32 24.1523 13.66 24.6868 14.05L27.2461 13.05C27.4722 12.96 27.7497 13.05 27.8731 13.27L29.9287 16.73C30.0624 16.95 30.0007 17.22 29.8054 17.37L27.6367 19L27.7086 20L27.6367 21L29.8054 22.63C30.0007 22.78 30.0624 23.05 29.9287 23.27L27.8731 26.73C27.7497 26.95 27.4722 27.04 27.2461 26.95L24.6868 25.95C24.1523 26.34 23.5973 26.68 22.9498 26.93L22.5695 29.58C22.5284 29.82 22.3125 30 22.0556 30H17.9442ZM19.229 12L18.8487 14.61C17.6153 14.86 16.5258 15.5 15.7344 16.39L13.2573 15.35L12.4865 16.65L14.6552 18.2C14.2441 19.3667 14.2441 20.6333 14.6552 21.8L12.4762 23.36L13.2471 24.66L15.7447 23.62C16.5361 24.5 17.6153 25.14 18.8385 25.38L19.2188 28H20.7811L21.1613 25.39C22.3845 25.14 23.4637 24.5 24.2551 23.62L26.7527 24.66L27.5236 23.36L25.3446 21.81C25.7557 20.64 25.7557 19.37 25.3446 18.2L27.5133 16.65L26.7425 15.35L24.2654 16.39C23.4577 15.4803 22.3622 14.8577 21.1511 14.62L20.7708 12H19.229Z" fill="white"/></svg>');
}

.page-header,
.account-setting .page-header {
  font-family: Poppins;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.875rem;
  letter-spacing: -0.04em;
  text-align: left;
  color: #161616;
}

/* .page-body,
.account-setting .page-body {
  margin-top: 2.5rem;
} */

.account-setting .card {
  margin-bottom: 1.25rem;
  border-radius: 1.25rem;
  border: none;
  box-shadow: none;
  padding: 1.25rem;
  padding-top: 1rem;
}

.account-setting .page-body .c-title {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2rem;
  letter-spacing: -0.04em;
  text-align: left;
  color: #161616;
}

.account-setting .page-body .c-box {
  padding: 1.25rem;
  border-radius: 1.25rem;
  background: #f9f9f9;
}

.account-setting .page-body .c-name {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: -0.02em;
  text-align: left;
  color: #666666;
}

.account-setting .page-body .c-value {
  font-family: Poppins;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2.125rem;
  letter-spacing: -0.04em;
  text-align: right;
  color: #00312d;
}

.tes-tooltip .tooltip {
  opacity: 1;
  border: 0.063rem solid #ccc;
  border-radius: 0.313rem;
}

.tooltip-inner {
  max-width: 28.125rem !important;
  background-color: #fff;
  color: #161616;
  opacity: 1;
  text-align: left;
}

.tes-tooltip-wrapper {
  margin: 0px;
}

.tes-tooltip-header {
  font-family: Poppins;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5rem;
  text-align: left;
  color: var(--Typography-900, #161616);

  margin: 0.625rem;
  padding-bottom: 0.625rem;
  border-bottom: 0.063rem solid #eeeeee;
}

.tes-tooltip-body {
  font-family: Poppins;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.125rem;
  text-align: left;
  color: var(--Typography-300, #999999);
  margin: 0.625rem;
}

.color-red {
  color: #ff5555;
}

.color-green {
  color: #5cc986;
}

.password-validator {
  font-size: 0.8em;
}

.password-validator span {
  margin-right: 0.313rem;
}

thead.tbl-header tr th {
  background: #f9f9f9;
  font-size: 0.875rem;
  color: #666;
  font-weight: 100;
}

td.td-full {
  padding: 0.188rem 0px;
}

button.btn-full-col {
  width: 100%;
  border-radius: 0.313rem !important;
}

.construction-panel {
  background: #9ec1ff96;
  border-radius: 0.313rem;
  margin-top: 0.625rem;
  padding: 1.25rem 1.25rem;
  font-size: 0.875rem;
  color: #161616;
}

.first-icon {
  color: #74b9fc;
  font-size: 1.25rem;
  line-height: 1.25rem;
  float: left;
}

.br5 {
  border-radius: 0.313rem !important;
}

.form-control {
  height: calc(2rem + 0.125rem);
  font-size: 1rem;
}

.modal-body{
  input.form-control {
    /* height: 2rem; */
    height: 2.5rem;
    border-radius: 0.25rem;
  }
}

.table td,
.table th {
  padding: 0.5rem;
}

.accordion-sign svg {
  color: #065737;
  font-size: 2em;
  font-weight: bolder;
}

button:disabled {
  cursor: not-allowed;
}

.mendet {
  color: red;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
  /* -webkit-background-clip: text; */
  -webkit-text-fill-color: #161616;
  transition: background-color 5000s ease-in-out 0s;
  box-shadow: inset 0 0 1.25rem 1.25rem #FFF;
}

/* Standardized */
.rad-1 {
  border-radius: 0.313rem !important;
}

.rad-2 {
  border-radius: 0.625rem !important;
}

.rad-3 {
  border-radius: 1.875rem !important;
}

.fs-1 {
  font-size: .875rem !important;
}

.fs-2 {
  font-size: 1rem !important;
}

.btn {
  font-weight: 500;
  border-radius: 1.875rem;
  /* box-shadow: 0px 0.188 0.063rem -0.125rem rgba(0, 0, 0, 0.2), 0px 0.125rem 0.125rem 0px rgba(0, 0, 0, 0.14), 0px 0.063rem 0.313rem 0px rgba(0, 0, 0, 0.12); */
}
.btn-cp {
  height: 2.25rem;
  line-height: 1rem;
}
.box-s {
  box-shadow: 0px 0.188rem 0.063rem -0.125rem rgba(0, 0, 0, 0.2), 0px 0.125rem 0.125rem 0px rgba(0, 0, 0, 0.14), 0px 0.063rem 0.313rem 0px rgba(0, 0, 0, 0.12);
}

.box-s:hover,
.box-s:active {
  box-shadow:
    inset 0px 0.188rem 0.063rem -0.125rem rgba(0, 0, 0, 0.2),
    inset 0px 0.125rem 0.125rem 0px rgba(0, 0, 0, 0.14),
    inset 0px 0.063rem 0.313rem 0px rgba(0, 0, 0, 0.12);

}

.box-n {
  box-shadow: none !important;
}

.btn-secondary {
  background-color: #f8f8f8 !important;
  border: none;
  /* margin-right: 0.625rem; */
  color: #161616 !important;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:hover,
.btn-secondary:focus,
.show>.btn-secondary.dropdown-toggle {
  background-color: #dedede !important;
  color: #161616 !important;
  transition: .15s;
}

.btn-secondary:focus svg,
.btn-secondary:not(:disabled):not(.disabled):active svg,
.btn-secondary:hover svg {
  color: #161616 !important;
}

.btn-outline-primary {
  color: #065737;
  border-color: #065737 !important;
  background-color: #ffffff;
}

.btn-outline-primary.active,
.btn-outline-primary:hover {
  background-color: #065737;
  color: #ffffff;
}

.btn-outline-info:disabled {
  color: #17a2b85c;
  background-color: #0000001f;
  border-color: #17a2b85c;
}

/* .btn.btn-outline-danger {
  color: #ff5555;
  border-color: #ff5555 !important;
  background-color: #ffffff;
  min-width: 4.625rem;
}

.btn.btn-outline-danger.active,
.btn.btn-outline-danger:hover {
  background-color: #ff5555;
  color: #ffffff;
} */

.searchButton {
  padding: 0.375rem 1.5rem;
  border-radius: 0.625rem !important;
  font-size: .875rem;
  z-index: 0 !important;
}

.cleanFilter {
  position: absolute;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 0.625rem;
  right: 0;
  border: 0.063rem solid #eee;
  border-color: #f8f8f8 !important;
  background-color: #f8f8f8 !important;
}

.cleanFilter::before {
  content: "";
  position: absolute;
  left: -1.875rem;
  top: 50%;
  transform: translateY(-50%);
  height: 1.875rem;
  width: 0.125rem;
  background-color: #eee !important;
}

.cleanFilter svg {
  color: #065737;
}


.excel-button {
  height: 2.5rem;
  min-width: 8.75rem;
  max-width: 18.75rem;
  padding: .5rem 1rem;
  font-weight: 500;
  /* font-size: 1.25rem; */
  line-height: 1.5;
  box-shadow: none !important;
  cursor: pointer;
}

.excel-button:hover,
.excel-button:focus,
.cleanFilter:hover,
.cleanFilter:focus {

  background-color: #EEE !important;
  color: #161616 !important;
  transition: .15s;
}

input[type=email] {
  text-transform: lowercase !important;
}

.btn.btn-primary.btn-outline-danger:focus {
  border-color: #c1c1c1;
  background-color: #ffffff;
}

.btn-large {
  height: 3.75rem;
  padding: 1rem 1.875rem 1rem 1.875rem;
  gap: 0.5rem;
  border-radius: 6.188rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: -0.02em;
  text-align: center;
}

.input-group .fs-1 {
  z-index: 0 !important;
}

.new-inquiry {
  /* Auto layout */
  display: flex;
  align-items: center;
  padding: 0.625rem 0.625rem 0.625rem 2.5rem;
  position: fixed;
  width: 3.938rem;
  height: 4.125rem;
  right: 0.625rem;
  bottom: 3.125rem;
  background: rgba(44, 51, 50, 0.9);
  box-shadow: 0px 0.25rem 0.25rem rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(0.125rem);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 114.539px;
  color: rgba(44, 51, 50, 0.9);
  z-index: 3;
  opacity: 0.9;
  transition: width 0.8s, color 1s;

  span {
    display: none;
  }
}

.new-inquiry:hover {
  width: 12.5rem;
  color: #fff;

  span {
    display: unset;
  }
}

.new-inquiry img {
  position: absolute;
  right: 0.375rem;
  height: 3.125rem;
  opacity: 1;
}


/* calendar custom css*/
.rmdp-container {
  width: 100%;
}

.rmdp-range {
  background-color: #065737 !important;
  box-shadow: 0 0 0.063rem #065737 !important;
  color: #fff !important;
}

.rmdp-day.rmdp-today span {
  background-color: #065737b0 !important;
  color: #fff !important;
}

.rmdp-day:not(.rmdp-disabled, .rmdp-day-hidden) span:hover {
  background-color: #07955d !important;
  color: #fff !important;
}

.rmdp-week-day {
  color: #065737 !important;
}

.rmdp-arrow {
  border: solid #065737 !important;
  border-width: 0 0.125rem 0.125rem 0 !important;
}

.rmdp-arrow-container:hover {
  background-color: #065737 !important;
  box-shadow: 0 0 0.063rem #065737 !important;
  color: #fff !important;
}

.rmdp-arrow-container:hover .rmdp-arrow {
  border: solid #fff !important;
  border-width: 0 0.125rem 0.125rem 0 !important;
}

.clickable {
  color: #007bff !important;
  cursor: pointer !important;
  text-decoration: underline !important;
}

.clickable:hover {
  color: #0056b3 !important;
  text-decoration: none !important;
}

#react-select-2-placeholder {
  color: #aaaaaa !important;
  font-size: 0.875rem;
}


.btn-default {
  color: #fff;
  background-image: linear-gradient(to top, #034026 0%, #065737 80%, #0a6842 100%);
  border-color: #065737;
}

.btn-default {
  padding: .5rem 1rem;
  min-width: 4.625rem;
}

.btn-lg {
  /* padding: 0.625rem 1.25rem; */
  min-width: 8.75rem;
  font-size: 1rem;
}

.btn-default:hover {
  background-image: linear-gradient(to top, #065737 0%, #087247 80%, #0b7a4d 100%);
  /* background-color: #087247; */
  /* color: #eeeeee; */
  color: #fff;
}

.btn-default:focus,
.btn-default.focus {
  /* box-shadow: 0 0 0 0 rgba(41, 89, 136, 0.5); */
}

.btn-default.disabled,
.btn-default:disabled {
  background-color: #eeeeee;
  border-color: #eeeeee;
  /* color: #aaaaaa;     */
  color: #fff;
}

.btn-default:not(:disabled):not(.disabled):active,
.btn-default:not(:disabled):not(.disabled).active,
.show>.btn-default.dropdown-toggle {
  background-color: #065737;
  border-color: #065737;
  color: #eeeeee;
}

.btn-default:not(:disabled):not(.disabled):active:focus,
.btn-default:not(:disabled):not(.disabled).active:focus,
.show>.btn-default.dropdown-toggle:focus {
  /* box-shadow: 0 0 0 0 rgba(41, 89, 136, 0.5); */
}

.btn-outline-default.icon,
.btn-outline-danger.icon,
.btn-outline-secondary.icon {
  min-width: 2.813rem;
}

.btn-outline-default {
  color: #065737;
  border-color: #065737 !important;
  background-color: #ffffff;
  min-width: 4.625rem;
  width: max-content;
}

.btn-outline-default:hover {
  color: #fff;
  background-image: linear-gradient(to top, #034026 0%, #065737 80%, #0a6842 100%);
  /* background-color: #065737;
  border-color: #065737; */
}

.btn-outline-default:focus,
.btn-outline-default.focus {
  /* box-shadow: 0 0 0 0 rgba(3, 60, 115, 0.5); */
}

.btn-outline-default.disabled,
.btn-outline-default:disabled {
  color: #065737;
  background-color: transparent;
}

.btn-outline-default:not(:disabled):not(.disabled):active,
.btn-outline-default:not(:disabled):not(.disabled).active,
.show>.btn-outline-default.dropdown-toggle {
  color: #fff;
  background-color: #065737;
  border-color: #065737;
}

.btn-outline-default:not(:disabled):not(.disabled):active:focus,
.btn-outline-default:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-default.dropdown-toggle:focus {
  /* box-shadow: 0 0 0 0 rgba(3, 60, 115, 0.5); */
}

.form-control:focus {
  border-color: #065737;
}

.button-soft {
  border: none;
  box-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.1), -0.25rem -0.25rem 0.5rem rgba(255, 255, 255, 1);
  transition: all 0.3s ease-in-out;
}

.button-soft:hover {
  box-shadow: inset 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.1), inset -0.25rem -0.25rem 0.5rem rgba(255, 255, 255, 1);
}

.button-soft:active {
  box-shadow: inset 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.2), inset -0.125rem -0.125rem 0.25rem rgba(255, 255, 255, 0.8);
  transform: translateY(0.125rem);
}


.account-setting .mb-3 .form-label strong {
  font-size: 0.875rem;
  font-weight: 500;
  color: #999999;
}

.noteCard {
  font-size: 0.875rem;
  font-style: italic;
  background-color: #f2f7d8;
  border-left: .7rem solid #065737;
  margin: 1rem 0 0
}

.noteCard p {
  margin: 0
}

.directionNote {
  font-size: 0.875rem;
}
.directionNote p {
  font-weight: 600 !important;
}
.directionNote p span {
  margin-left: 0.313rem;
  font-weight: 400 !important;
}

.flex-center-end {
  display: flex;
  align-items: center;
  justify-content: end;
}

.customTextInput{
  input{
    font-size: 0.875rem;
    color: #aaaaaa;
    height: 2.35rem;
    border-radius: 0.625rem;
  }

  input.hasValue {
    color: #161616 !important;
    border-color: #065737 !important;
  }
}

.card {
  overflow: visible !important;
}

input[type=email] {
  text-transform: none !important;
}

.custom-scroll-x {
  display: flex;
  overflow-x: auto; 
  overflow-y: hidden;
  white-space: nowrap;
  position: relative;
}

.custom-scroll-x::-webkit-scrollbar {
  height: 0.25rem; 
  background: transparent; 
}

@media print {
  .print-header{
    display: block !important;
  }
  
  .new-request-preview-modal, .modal {
    position: static !important;
    overflow: visible !important;
    height: auto !important;
    max-height: none !important;
  }

  .print-content,
  .new-request-preview-modal{
    display: block !important;
  }

  .modal-content {
    overflow: visible !important;
    max-height: none !important;
  }

  body * {
    visibility: hidden;
  }

  .new-request-preview-modal .modal-header,
  .new-request-preview-modal .accordion-sign,
  .new-request-preview-modal .modal-footer,
  .new-request-preview-modal .modal-header .btn-close {
    display: none !important;
  }

  .print-content , .print-content *,
  .new-request-preview-modal, .new-request-preview-modal *,
  .modal, .modal * {
    visibility: visible !important;
  }

  .row.mt-2.mb-2.px-2,
  button{
    display: none !important;
  }
}

.mln-50 {
  margin-left: -3.125rem;
}

.mln-100 {
  margin-left: -6.25rem;
}

.ml-130 {
  margin-left: 130px;
}

.h-auto .react-select__control{
  height: auto !important;
  /* margin-left: 8.125rem; */
}

.modal{
  textarea {
      border-radius: 10px;
      border: 1px solid #cccccc !important;
  }

  textarea:focus-visible {
      border: 1px solid #065737 !important;
      outline: none !important;
      box-shadow: none !important;
  }
}

.text_f_24 {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    text-align: left;
}

.request-detail .tabs.custom-scroll-x > div {
    min-width: auto;
}

.request-detail .info-box, .request-status-detail .info-box {
    box-shadow: none;
    background: #F9F9F9;
    border-radius: 20px;
}

h4 {
  font-size: 1.35rem;
}

.marginBottom-0 {
  margin-bottom: 0 !important;
}

.btn-amber {
  background-color: #fde68a;
  font-size: 1rem;
  padding: 6px 12px;
  border-color: #fde68a;
}

.btn-amber:hover {
  background-color: #fcd34d;
}

.text-truncate-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-break: break-word;
}

.customDateSelect {
  .react-select__control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;

    .react-select__value-container {

      .react-select__placeholder,
      .selected-values {
        font-size: 0.875rem !important;
        font-weight: 400 !important;
        color: #aaaaaa !important;
      }
    }

    .react-select__value-container--has-value {
      height: 100%;
    }
  }

  .react-select__control,
  .custom-date-picker-input-container>input {
    height: 2.5rem !important;
  }

  .date-active {
    .react-select__control {
      border-color: #065737 !important;

      .react-select__indicator {
        color: #065737 !important;
      }
    }

    .custom-date-picker-input-container>input {
      border-color: #065737 !important;
    }
  }

  .date-selected {
    .react-select__control {
      border-color: #065737 !important;

      .selected-values {
        color: #161616 !important;
      }

      .react-select__indicator {
        color: #065737 !important;
        transform: rotate(180deg);
      }
    }

    .custom-date-picker-input-container>input {
      border-color: #065737 !important;
      color: #161616 !important;
    }
  }
}

.customSelectInput .react-select__placeholder {
  color: #aaaaaa;
}

.date-picker-input {
  border: 1px solid;
  border-color: #cccccc;
  border-radius: 0.625rem;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  display: inline-block;
  font-size: 0.875rem;
  text-overflow: ellipsis;
}

.rmdp-container .custom-date-picker-input-container {
  position: relative;

  :focus {
    border-color: #ccc;
  }

  .date-picker-input {
    height: 2.5rem;
    min-width: 13.438rem;
    padding-right: 1rem;
  }

  .icon {
    position: absolute;
    right: 0;
    top: 0.5rem;
    padding: 0.5rem;
    color: #ccc;
  }
}